<?xml version="1.0"?>
<level levelNumber="4" countOfCards="62" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="3" numberOfBonusCards="1">
	<card id="0" zLayer="8" x="319.998" y="183.668" angle="60" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>60</under>
	</card>
	<card id="1" zLayer="1" x="659.015" y="290.001" angle="60" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>18</over>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="2" zLayer="7" x="372.888" y="183.78" angle="-60" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>3</under>
		<under>4</under>
		<under>60</under>
	</card>
	<card id="3" zLayer="6" x="428.665" y="183.668" angle="60" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>2</over>
		<under>4</under>
		<under>5</under>
		<under>60</under>
	</card>
	<card id="4" zLayer="5" x="484.443" y="183.557" angle="-60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<under>5</under>
		<under>6</under>
		<under>56</under>
	</card>
	<card id="5" zLayer="4" x="540.221" y="183.445" angle="60" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<under>6</under>
		<under>7</under>
		<under>56</under>
	</card>
	<card id="6" zLayer="3" x="595.999" y="183.335" angle="-60" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="7" zLayer="2" x="651.776" y="183.223" angle="60" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<under>8</under>
	</card>
	<card id="8" zLayer="1" x="707.554" y="183.112" angle="-60" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
	</card>
	<card id="9" zLayer="2" x="632.27" y="335.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>18</over>
		<over>19</over>
		<under>20</under>
	</card>
	<card id="10" zLayer="3" x="320.999" y="542.666" angle="-60" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="4" x="376.777" y="542.555" angle="60" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="6" x="432.555" y="542.444" angle="-60" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="7" x="488.332" y="542.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<under>61</under>
	</card>
	<card id="14" zLayer="8" x="544.11" y="542.222" angle="-60" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<under>61</under>
	</card>
	<card id="15" zLayer="9" x="599.888" y="542.11" angle="60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<under>59</under>
	</card>
	<card id="16" zLayer="10" x="655.666" y="541.999" angle="-60" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<under>59</under>
	</card>
	<card id="17" zLayer="11" x="711.443" y="541.888" angle="60" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>59</under>
	</card>
	<card id="18" zLayer="4" x="631.935" y="386" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>9</under>
		<over>19</over>
		<over>23</over>
	</card>
	<card id="19" zLayer="5" x="657.27" y="434" angle="-60" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>18</under>
		<under>22</under>
		<over>23</over>
		<under>59</under>
	</card>
	<card id="20" zLayer="0" x="708.015" y="290.001" angle="-60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>9</over>
		<under>21</under>
		<under>22</under>
	</card>
	<card id="21" zLayer="-1" x="732.27" y="335.001" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>20</over>
		<under>22</under>
		<over>23</over>
	</card>
	<card id="22" zLayer="-2" x="731.935" y="386" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>23</over>
	</card>
	<card id="23" zLayer="6" x="706.27" y="434" angle="60" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>21</under>
		<under>22</under>
		<under>59</under>
	</card>
	<card id="24" zLayer="13" x="325.681" y="290" angle="60" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>28</under>
		<under>29</under>
		<under>60</under>
	</card>
	<card id="25" zLayer="3" x="298.936" y="335" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="26" zLayer="4" x="298.601" y="385.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>25</under>
		<over>27</over>
		<over>31</over>
	</card>
	<card id="27" zLayer="5" x="323.936" y="433.999" angle="-60" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="12" x="374.681" y="290" angle="-60" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>25</under>
		<under>29</under>
		<under>30</under>
		<under>60</under>
	</card>
	<card id="29" zLayer="11" x="398.936" y="335" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>28</over>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="30" zLayer="10" x="398.601" y="385.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>28</over>
		<over>29</over>
		<under>31</under>
	</card>
	<card id="31" zLayer="9" x="372.936" y="433.999" angle="60" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="32" zLayer="1" x="845.681" y="303" angle="60" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<under>36</under>
		<over>37</over>
	</card>
	<card id="33" zLayer="2" x="818.936" y="348" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<under>36</under>
	</card>
	<card id="34" zLayer="4" x="818.601" y="370.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>39</over>
	</card>
	<card id="35" zLayer="5" x="843.936" y="418.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>38</over>
		<over>39</over>
		<under>57</under>
	</card>
	<card id="36" zLayer="0" x="894.681" y="303" angle="-60" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="11" x="918.936" y="348" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>36</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="38" zLayer="10" x="918.601" y="370.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>37</over>
		<under>39</under>
	</card>
	<card id="39" zLayer="9" x="892.936" y="418.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<under>57</under>
	</card>
	<card id="40" zLayer="1" x="138.348" y="306" angle="60" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<under>44</under>
		<over>45</over>
	</card>
	<card id="41" zLayer="2" x="111.603" y="351" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<under>44</under>
	</card>
	<card id="42" zLayer="5" x="111.268" y="373.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>47</over>
	</card>
	<card id="43" zLayer="7" x="136.603" y="421.332" angle="-60" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>46</over>
		<over>47</over>
		<under>58</under>
	</card>
	<card id="44" zLayer="0" x="187.348" y="306" angle="-60" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="11" x="211.603" y="351" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>44</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="46" zLayer="10" x="211.268" y="373.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>45</over>
		<under>47</under>
	</card>
	<card id="47" zLayer="9" x="185.603" y="421.332" angle="60" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<under>58</under>
	</card>
	<card id="48" zLayer="-15" x="500.993" y="353.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="49" zLayer="-13" x="500.993" y="377" angle="-45" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<under>52</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>61</over>
	</card>
	<card id="50" zLayer="-11" x="525.327" y="376.666" angle="45" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<under>52</under>
		<under>53</under>
		<over>54</over>
		<over>55</over>
		<over>61</over>
	</card>
	<card id="51" zLayer="-9" x="525.328" y="353.982" angle="-45" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="52" zLayer="-14" x="500.993" y="353.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="53" zLayer="-12" x="500.993" y="377" angle="-45" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>50</over>
		<over>51</over>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>61</over>
	</card>
	<card id="54" zLayer="-10" x="525.327" y="376.666" angle="45" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>51</over>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>61</over>
	</card>
	<card id="55" zLayer="-8" x="524.994" y="352.982" angle="-45" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
	</card>
	<card id="56" zLayer="-7" x="513" y="261" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>5</over>
		<under>48</under>
		<under>51</under>
		<under>52</under>
		<under>55</under>
	</card>
	<card id="57" zLayer="1" x="868.333" y="488" angle="0" assignedValue="-1" isSpecial="true">
		<over>35</over>
		<over>39</over>
	</card>
	<card id="58" zLayer="0" x="160" y="492" angle="0" assignedValue="-1" isSpecial="true">
		<over>43</over>
		<over>47</over>
	</card>
	<card id="59" zLayer="4" x="681" y="498" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>19</over>
		<over>23</over>
	</card>
	<card id="60" zLayer="0" x="351" y="223.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>2</over>
		<over>3</over>
		<over>24</over>
		<over>28</over>
	</card>
	<card id="61" zLayer="-8" x="513" y="472.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<over>14</over>
		<under>49</under>
		<under>50</under>
		<under>53</under>
		<under>54</under>
	</card>
</level>
